#!/bin/sh

# Copy certs-gen.sh into the mounted /certs volume if it doesn't exist
if [ ! -f /certs/cert-gen.sh ]; then
    cp /cert-gen.sh /certs/cert-gen.sh
    chmod +x /certs/cert-gen.sh
fi

# Launch the application
exec dotnet Server.dll --urls http://+:5000